
/* open-sans-300 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 300;
  src: url('../assets/fonts/open-sans-v40-latin-300.woff2') format('woff2');
}

/* open-sans-300italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 300;
  src: url('../assets/fonts/open-sans-v40-latin-300italic.woff2') format('woff2');
}

/* open-sans-regular - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 400;
  src: url('../assets/fonts/open-sans-v40-latin-regular.woff2') format('woff2');
}

/* open-sans-italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 400;
  src: url('../assets/fonts/open-sans-v40-latin-italic.woff2') format('woff2');
}

/* open-sans-500 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 500;
  src: url('../assets/fonts/open-sans-v40-latin-500.woff2') format('woff2');
}

/* open-sans-500italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 500;
  src: url('../assets/fonts/open-sans-v40-latin-500italic.woff2') format('woff2');
}

/* open-sans-600 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 600;
  src: url('../assets/fonts/open-sans-v40-latin-600.woff2') format('woff2');
}

/* open-sans-600italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 600;
  src: url('../assets/fonts/open-sans-v40-latin-600italic.woff2') format('woff2');
}

/* open-sans-700 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 700;
  src: url('../assets/fonts/open-sans-v40-latin-700.woff2') format('woff2');
}

/* open-sans-700italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 700;
  src: url('../assets/fonts/open-sans-v40-latin-700italic.woff2') format('woff2');
}

/* open-sans-800 - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: normal;
  font-weight: 800;
  src: url('../assets/fonts/open-sans-v40-latin-800.woff2') format('woff2');
}

/* open-sans-800italic - latin */
@font-face {
  font-display: swap;
  font-family: 'Open Sans';
  font-style: italic;
  font-weight: 800;
  src: url('../assets/fonts/open-sans-v40-latin-800italic.woff2') format('woff2');
}





body {
    background-color: #f9f9f9;
    font-family:"Open Sans", Georgia, serif; 
}

header {
    background-color: #4682B4;
    color: white;
    padding: 1rem;
    text-align: center;
}


header h1 {
    color: white;
    font-weight: 600;
}

header nav ul li a {
    color: white; 
}

nav ul {
    list-style-type: none;
    padding: 0;
    height: 5px; /* Set your desired height */

}

nav ul li {
    display: inline;
    margin: 0 15px;
}

article {
    background: white;
    margin: 1rem;
    padding: 1rem;
    border-radius: 5px;
    box-shadow: 0 2px 5px rgba(0, 0, 0, 0.1);
}

article p small {
  font-weight: 300;
    font-style: italic;
}

footer {
    text-align: center;
    padding: 1rem;
    background-color: #4682B4;
    color: white;
    position: relative;
    bottom: 0;
    width: 100%;
}

footer p {
    color: white; 
}

h2, h3, h4    {
    font-weight:400;
}


/* Set a maximum font size for screens larger than 1024px */
@media (min-width: 500px) {
    body {
        font-size: 16px; /* Set your desired maximum font size */
    }
}

 img {
            max-width: 100%; /* Responsive image */
            height: auto; /* Maintain aspect ratio */
            border-radius: 8px; /* Rounded corners */
        }
        .caption {
            text-align: center;
            font-size: 0.9em;
            color: #666;
            margin-top: 5px;
        }
